@charset "utf-8";
html {
	color: #000;
	background: #FFF;
}

body {
	color: #666;
	font: 12px/1.231 "Microsoft Yahei";
	min-width: 1200px;
	width: 100%;
	overflow-x: hidden;
}


/*网站字体颜色*/

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var,
optgroup {
	font-style: inherit;
	font-weight: inherit;
}

del,
ins {
	text-decoration: none;
}

li {
	list-style: none;
}

caption,
th {
	text-align: left;
}

q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
	font-variant: normal;
}

sup {
	vertical-align: baseline;
}

sub {
	vertical-align: baseline;
}

input,
button,
textarea,
select,
optgroup,
option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

input,
button,
textarea,
select {
	*font-size: 100%;
}

input,
select {
	vertical-align: middle;
}

i,
em {
	font-style: normal;
}

select,
input,
button,
textarea,
button {
	font: 99% arial, helvetica, clean, sans-serif;
}

table {
	font-size: inherit;
	font: 100%;
	border-collapse: collapse;
}

pre,
code,
kbd,
samp,
tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
}


/*title*/

h1 {
	font-size: 32px;
}

h2 {
	font-size: 26px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 10px;
}

.mt10 {
	margin-top: 10px;
}

a {
	color: #666;
	text-decoration: none;
}


/*for ie f6n.net*/

a:focus {
	outline: 0;
}


/*for ff f6n.net*/

a:hover {
	text-decoration: underline;
}

.vam {
	vertical-align: middle;
}

.clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}

.clearfix:after {
	content: "";
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}

.clearfix {
	*zoom: 1
}

p {
	word-spacing: -1.5px;
}

.tr {
	text-align: right;
}

.tl {
	text-align: left;
}

.center {
	text-align: center;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.pa {
	position: absolute;
}

.pr {
	position: relative;
}

.left,
.leftr {
	width: 266px;
	float: left;
}

.leftr {
	float: left;
}

.left2 {
	width: 908px;
	float: left;
	overflow: hidden;
	margin-top: 15px;
}

.left3 {
	width: 266px;
	float: left;
	overflow: hidden;
	color: #666;
}

.lefttop {
	height: 0px;
	font-size: 0;
	overflow: hidden;
	margin-top: 10px;
}

.leftbot {
	height: 0px;
	font-size: 0;
	overflow: hidden;
	margin-bottom: 10px;
}

.left2bot {
	height: 0px;
	font-size: 0;
	overflow: hidden;
	margin-bottom: 10px;
}

/*.right,
.rightl {
	width: 908px;
	float: right;
	display: inline;
	overflow: hidden;
}

.rightl {
	float: right;
}

.right2 {
	width: 266px;
	float: right;
	overflow: hidden;
	margin-top: 15px;
}

.right3 {
	width: 266px;
	float: right;
	overflow: hidden;
	color: #666;
}*/

.rightbot {
	height: 0px;
	font-size: 0;
	overflow: hidden;
	margin-bottom: 10px;
}

.right2bot {
	height: 0px;
	font-size: 0;
	overflow: hidden;
	margin-bottom: 10px;
}

.right_main {
	width: 908px;
	overflow: hidden;
}

.right2_main {
	width: 266px;
	overflow: hidden;
}

.left2_main {
	width: 908px;
	overflow: hidden;
}

.h_nav li a:-webkit-any-link {
	display: block;
}
	
.header {
	width: 1350px;
	margin: 0 auto;
}

.tbg {
	background: url(/img/tbg.gif) repeat-x center 0;
	height: 258px;
	overflow: hidden;
}

.topwz {
	height: 40px;
	color: #fff;
	font-weight: normal;
	line-height: 40px;
	font-size: 14px;
}

.topwz span a {
	display: inline-block;
	padding: 0 10px;
	color: #fff;
}

.top-con {
	height: 143px;
	overflow: hidden;
}

.logo {
	width: 320px;
	height: 110px;
	float: left;
	margin-top: 10px;
	overflow: hidden;
}

/*.logo img {
	width: 320px;
}*/

.top-con h3 {
	width: 450px;
	padding: 38px 0 0 20px;
	margin-left: 24px;
	font-size: 24px;
	color: #0a8dff;
	line-height: 34px;
	background: url(/img/logoline.gif) no-repeat 0 57px;
}

.top-con h3 span {
	display: block;
	font-size: 20px;
	color: #333333;
	font-weight: normal;
}

.tel {
	background: url(/img/tel.png) no-repeat 0 55px;
	padding: 28px 0 0 66px;
	font-size: 18px;
	color: #333333;
	width: 200px;
	line-height: 32px;
}

.tel span {
	display: inline-block;
	font-size: 24px;
	font-family: Arial;
	color: #0a8dff;
	font-weight: bold;
}

.nav {
	height: 70px;
	overflow: hidden;
	border-top: 1px solid #d9d9d9;
}

.nav ul li {
	float: left;
	height: 70px;
	overflow: hidden;
	/* background: url(/img/navline.gif) no-repeat right center; */
}

.nav ul li a {
	 
	font-size: 16px;
	color: #333333;
	line-height: 67px;
	height: 67px;
	margin: 0 25px;
	 
	
}


.nav ul li.subnav em a {	line-height: 52px;font-size: 14px;
	height: 52px;}

.nav li a:hover,
.nav .cur a {
	position: relative;
	text-decoration: none;
	border-bottom: 3px solid #0a8dff;
	transition: none;
}

.nav ul li.nones {
	background: none;
}


.search-con {  margin-top:-46px; float:right; margin-right:3%; background-color:none; }
 .search-con  img{ height:16px; width:16px;}


@media screen and (max-width: 1440px) and (min-width: 1025px){

.header {
    width: 1150px;
    margin: 0 auto;
  }
  
}

@media screen and (max-width: 1200px) {
.search-con {
	display:none; 
}

  
}



.search-bar input,
        .search-btn, 
        .search-btn:before, 
        .search-btn:after {
          transition: all 0.25s ease-out;
        }
        .search-bar input,
        .search-btn {
          width: 3em;
          height: 3em;
        }
        .search-bar input:invalid:not(:focus),
        .search-btn {
          cursor: pointer;
        }
        .search-bar,
        .search-bar input:focus,
        .search-bar input:valid  {
          width: 100%;
        }
        .search-bar input:focus,
        .search-bar input:not(:focus) + .search-btn:focus {
          outline: transparent;
        }
        .search-bar {
          margin: auto;
          padding-top: 8px;
          justify-content: center;
          max-width: 10em;
        }
        .search-bar input {
          background: transparent;
          /*border-radius: 1.5em;
          box-shadow: 0 0 0 0.4em #171717 inset; */
          padding: 0.75em;
		  background:url(/images/search.svg);
		  background-size:100% 100%;
          transform: translate(0.5em,0.5em) scale(0.5);
          transform-origin: 100% 0;
          -webkit-appearance: none;
          -moz-appearance: none;
          appearance: none;
        }
        .search-bar input::-webkit-search-decoration {
          -webkit-appearance: none;
        }
        .search-bar input:focus,
        .search-bar input:valid {
          background: #fff;
          border-radius: 0.375em 0 0 0.375em;
          box-shadow: 0 0 0 0.1em #d9d9d9 inset;
          transform: scale(1);
        }
        .search-btn {
          background: #171717;
          border-radius: 0 0.75em 0.75em 0 / 0 1.5em 1.5em 0;
          padding: 0.75em;
          position: relative;
          transform: translate(0.25em,0.25em) rotate(45deg) scale(0.25,0.125);
          transform-origin: 0 50%;
        }
        .search-btn:before, 
        .search-btn:after {
          content: "";
          display: block;
          opacity: 0;
          position: absolute;
        }
        .search-btn:before {
          border-radius: 50%;
          box-shadow: 0 0 0 0.2em #f1f1f1 inset;
          top: 0.75em;
          left: 0.75em;
          width: 1.2em;
          height: 1.2em;
        }
        .search-btn:after {
          background: #f1f1f1;
          border-radius: 0 0.25em 0.25em 0;
          top: 51%;
          left: 51%;
          width: 0.75em;
          height: 0.25em;
          transform: translate(0.2em,0) rotate(45deg);
          transform-origin: 0 50%;
        }
        .search-btn span {
          display: inline-block;
          overflow: hidden;
          width: 1px;
          height: 1px;
        }
        
        /* Active state */
        .search-bar input:focus + .search-btn,
        .search-bar input:valid + .search-btn {
          background: #2762f3;
          border-radius: 0 0.375em 0.375em 0;
          transform: scale(1);
        }
        .search-bar input:focus + .search-btn:before, 
        .search-bar input:focus + .search-btn:after,
        .search-bar input:valid + .search-btn:before, 
        .search-bar input:valid + .search-btn:after {
          opacity: 1;
        }
        .search-bar input:focus + .search-btn:hover,
        .search-bar input:valid + .search-btn:hover,
        .search-bar input:valid:not(:focus) + .search-btn:focus {
          background: #0c48db;
        }
        .search-bar input:focus + .search-btn:active,
        .search-bar input:valid + .search-btn:active {
          transform: translateY(1px);
        }
        
        @media screen and (prefers-color-scheme: dark) {
          body, input {
            color: #f1f1f1;
          }
          body {
            background: #171717;
          }
          .search-bar input {
            box-shadow: 0 0 0 0.4em #f1f1f1 inset;
          }
          .search-bar input:focus,
          .search-bar input:valid {
            background: #3d3d3d;
            box-shadow: 0 0 0 0.1em #3d3d3d inset;
          }
          .search-btn {
            background: #f1f1f1;
          }
        }
		
		
.header em {
	font-style: normal;
}

.header .nav li em {
	display: none;
	    top: 71px;
	position: absolute;
	z-index: 99;
	background: #fff;
	line-height: 40px;
	text-align: center;
	padding: 0 5px;
}

.header .nav li em a {
	 
	white-space: nowrap;
}

.header .nav li.subnav:after {
	/*position: absolute;
	content: "";
	width: 40px;
	height: 15px;
	background: url(/img/subnav.png) no-repeat center;
	background-image: url(/img/subnav.png);
	right: 0;
	top: 29px;*/
}